.cardCommon{
    display: flex;
    min-height: 88px;
    align-items: center;
    flex-direction: row;
    padding: 1rem;
    margin-bottom: 12px;
    box-shadow: 0px 1px 2px #72727269;
}

.cardShadow{
    box-shadow: 0px 1px 2px #72727269;
}

.avatar {

    &-img{
        vertical-align: middle;
        width: 50px !important;
        height: 50px;
        border-radius: 50%;
    }
    
    &-outer-div{
        background: #196be5;
        width: 48px;
        height: 48px;
        border-radius: 50%;
        color:white;
        display: inline-flex;
        align-items: center;
        justify-content: center; 
    }

    &-inner-text{
    }
}

.bottom-fixed{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
  }

 .lg-hide{
    @include media-breakpoint-up(lg) {
        & {
            display: none;
        }
    }
 }

 .sm-hide{
    @media (max-width: 768px)  {
        & {
            display: none;
        }
    }
 }

.icon-button{
    background: theme-color("primary");
    border-radius: 10px;
    padding: 15px 5rem;
    margin-right: 10px;
    @extend .cardShadow;

    & > span{
        color: white;
        @include muli-semibold(14px);
    }
    & .plus{
        margin-right: 10px;
    }
}